@charset "utf-8";







/*-- Global



----------------------------------------------------------------------*/



.modal {
position:-ms-page;
}



* {



	margin: 0;



	padding: 0;



	border: 0;



}





body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {

    margin-right: 0;

}



.modal {

    overflow-y: auto;

}


.text-box-about {
padding:2% 5%;
}




.styled-select {

margin-bottom:5px;

}





#mobile-01 {

background:#ed5e08;

color:#fff;

padding-top:10px;

padding-bottom:10px;

text-align:center;

text-transform:uppercase;

font-size:12px;

height:35px;

display:block;

}

#mobile-02 {

background:#ed5e08;

color:#fff;

padding-top:10px;

padding-bottom:10px;

text-align:center;

text-transform:uppercase;

font-size:12px;

height:35px;

display:block;

}

#mobile-02 a, #mobile-01 a {

color:#fff;

}





/*-- Header Section



----------------------------------------------------------------------*/



.whats_side_bar {

	background:#fff !important;

	min-height:0 !important;

	text-transform:uppercase !important;

	position:relative !important;

	z-index:50 !important;

	top:170px !important;

	/*height:135px !important;*/

}



#side_bar {



	background:#fff;





	text-transform:uppercase;



	position:relative;



	z-index:3000;



	top:170px;



}


#menu-bar-left-full-wrap{
	background-color: #000;
	height: 50px;
	  z-index: 3000;
}


#menu-bar2 {



	position: fixed;



    top: 0;



	right:0;



    height: 50px;



    background-color: #000;



    z-index: 3000;



}





.whats_content {

	background:#f5f5f5 !important;

	position:relative !important;

	padding-top:10px !important;	

	top:170px !important;

}



#content {



	



	background:#d7d8da;



	



min-height: 100%;







	position:absolute;



	right:0;

/*z-index:0;*/

	



}

/*#content.bigone{
	
	  background: url('../img/select.jpg') no-repeat;
	 -webkit-background-size: cover;
  -moz-background-size:    cover;
  -o-background-size:   cover;
  background-size:   cover;
  right:0;
  top:0;
  bottom:0;

}*/

/*.bg-img {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
min-width:1200px;
min-height:800px;
}*/
#content {
overflow:hidden;
}
.bg-img {
position:absolute;
top:0;
left:0;
width:auto;
height:100%;
max-width:3994px;
max-height:2245px;
min-height:100%;
}
.list-group-item:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
/*#whatsOn h2, #events h2, #whatsOn h3, #events h3 {
text-align:center;
}*/
#whatsOn .list-group-item a, #events .list-group-item a {
text-indent:0;
padding: 2px 0;
}
#whatsOn .list-group-item a:hover, #events .list-group-item a:hover {
  background: transparent;
  text-decoration: none;
}

.columns_wf .test {
background: #fff;
height: auto;
min-height: 100px;
padding:0;
margin: 5px 0;
width:100%;
display: inline-table;
}
.columns_wf .word_box {
padding-left:15px;
padding-right:15px;
}
.whats_content .columns_wf   .word_box a {
width:100%;
}
.test {



/*background: #fff;*/



height: auto;



min-height: 100px;

padding:0;

margin: 5px 0;


width:100%;
	



display: inline-table;



}



.test img {



	width:100% !important;



}



.word_box {


	width:100%;
	padding:5% 0;
	background:#fff;



}



/*.test:first-of-type {



	margin-top:0;



}*/



.columns_wf {



	-moz-column-count: 1;



       -moz-column-gap: 10px;



       -webkit-column-count: 1;



       -webkit-column-gap : 10px;

	   

	   column-count: 1;



	column-gap : 10px;



	   height:auto;



	   padding: 0 5px;



}



#sideBarLogo {



	/*width: 50%;*/



	z-index:40;



	margin-left:-5px;



	/*left: -10px;*/

	

	  height: auto;



}



#black_bar {



	width: 151%;



	height: 50px;



	background: #000;



	left: 0px;



	position: absolute;



}



.brand_img {



	left:0;



	top:0;



	position:absolute;



	width:35%;



	z-index:50000;



}







/*-- Content Section



----------------------------------------------------------------------*/



	



#buyx2{



    background-color: #ed5e08;



	width:100%;





}	











/*-- Footer Section



----------------------------------------------------------------------*/

.mapresults{

position:relative;

float:left;

margin-top: 0;	

/*margin-left: 20px;*/

/*padding-right: 20px;*/

font: normal 10px 'Roboto', sans-serif;

text-transform: none;

height: 100%;

/*min-height: 700px;*/

/*overflow-y:scroll;*/

}

	



#sideBarLogo img {

  margin-left: 2px;
  
  margin-top: 12px;
  width:352px;
  height:auto;

}	



.dropdown h2 {

	margin:0;

}

.dropdown .btn {

	width:100%;

	margin-bottom:5px;

	margin-top:5px;

}

.dropdown ul {

	margin-top:-5px;

}

#whatsOn .dropdown li, #events .dropdown li {

  width: 100%;

  height: auto;

  margin: 0%;

  text-indent: 0;

  line-height: 1.4;

}

.dropdown-menu {

  position: absolute;

  top: 100%;

  left: 0;

  right: 0;

  z-index: 1000;

  display: none;

  float: left;

  /* min-width: 160px; */

  padding: 5px;

  margin: 2px 0 0;

  list-style: none;

  font-size: 14px;

  background-color: #ffffff;

  border: 1px solid #cccccc;

  border: 1px solid rgba(0, 0, 0, 0.15);

  border-radius: 4px;

  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

  background-clip: padding-box;

}

#whats_whatsOn, #events {

padding:0 !important;

}

#whats_whatsOn h2, #events h2 {

margin-left:0 !important;

}

.whats_logo {

width:100% !important;

}

.whats_logo img {

margin-left:0 !important;

}

/*-- media queries Section



----------------------------------------------------------------------*/

#no-events-message {

	font-size:22px;

	text-align:cetner;

	top:50%;

	width:100%;

	display:none;

}

#no-events-message p {

	vertical-align:middle;

	text-align:center;

	display:table-cell;

	height:85vh;

	font-family: 'Roboto', sans-serif;

	font-weight:400;

	color:#58595b;

}





/* Extra small devices (phones, less than 768px) */



/* No media query since this is the default in Bootstrap */







/* Small devices (tablets, 768px and up) */



@media (min-width: 768px) { 



html, body {



    line-height: 1;



    min-height:100%;



  height: 100%;



    font-family:Arial, Verdana, sans-serif;

    /*overflow: hidden;*/



}

.whats_content {

	/*min-height:1000px !important;*/

	/*height:100%;*/

	background:#f5f5f5 !important;

	position:relative !important;

	top:50px !important;

	padding-top:10px !important;

	position:absolute !important;

	right:0 !important;

}

.whats_side_bar {

	background:#f5f5f5 !important;

	min-height:1000px !important;

	text-transform:uppercase !important;

	position:fixed !important;

	z-index:50 !important;

	top:0px !important;
}

.inner-sidebar {

padding-right:0;

position:fixed !important;

}

.whatsOn_scroller {

overflow:auto;

width:100%;



}



#side_bar {



	background:#fff;



	height:100%;

	

	height:100vh;



	text-transform:uppercase;



	position:relative;



	z-index:3000; /* here undo to comment out again */



	top:0px;

	



}



.columns_wf {



	-moz-column-count: 2;



       -moz-column-gap: 20px;



       -webkit-column-count: 2;



       -webkit-column-gap : 20px;

	   

	   column-count: 2;



	column-gap : 20px;



	   height:auto;



	   padding: 0 10px;



}



.test {



	/*background:#fff;*/



	height:auto;



	min-height:100px;



	margin:10px 0;



	width:50%;
	
	padding-left:15px;
	padding-right:15px;



	display: inline-table;



}



#sideBarLogo {



	width: 100%;



	z-index:50000;



	margin-left:0px;



	/*left: -10px;*/

	

	/*min-height:100px;*/

	

	  height: auto;

  height: 8vh;



}

#sideBarLogo img {



 margin-left: 2px;
 
   margin-top: 12px;
   width:220px;
  height:auto;

}



#whatsOn {

	width: 100%;

	height: 92vh;

	float: left;

	padding-right: 0;

}

#zone{

	/*position:absolute;*/

	/*min-height:140px;*/

	padding-bottom:0;

	height:auto;

	height:15vh;

	z-index:100;

	border-bottom: 1px dashed #eaeaea;

	overflow:hidden;

}



.mapresults{

	position:relative;

	float:left;

	margin-top: 1vh;	

	/*margin-left: 20px;*/

	/*padding-right: 20px;*/

	font: normal 10px 'Roboto', sans-serif;

	text-transform: none;

	height: 77vh;

	/*min-height: 700px;*/

	overflow-y:scroll;

}
.mapresults-ess {
height: 70vh !important;
}



#whatsOn .dropdown li, #events .dropdown li {

  width: 100%;

  height: auto;

  margin: 1%;

  text-indent: 0;

  line-height: 1.4;

}



}







/* Medium devices (desktops, 992px and up) */



@media (min-width: 992px) {



#side_bar {



	background:#fff;



	height:100%;

	

	height:100vh;



	text-transform:uppercase;



	position:relative;



	z-index:3000; /* here undo to comment out again */



	top:0px;

	



}



.columns_wf {



	-moz-column-count: 3;



	-moz-column-gap: 20px;



	-webkit-column-count: 3;



	-webkit-column-gap : 20px;

	

	column-count: 3;



	column-gap : 20px;



	height:auto;



	padding: 0 20px;



}



.test {



	/*background:#fff;*/



	height:auto;



	min-height:100px;



	margin:10px 0;



	width:33.3333%;
	
	padding-left:15px;
	padding-right:15px;



	display: inline-table;



}



#sideBarLogo {



	width: 100%;



	z-index:50000;



	margin-left:0px;



	/*left: -10px;*/



	height: auto;

	  

	height: 8vh;



}

#whatsOn {

	width: 100%;

	height: 92vh;

	float: left;

	padding-right: 0;

}

#zone{

	/*position:absolute;*/

	/*min-height:140px;*/

	padding-bottom:0;

	height:auto;

	height:14vh;

	z-index:100;

	border-bottom: 1px dashed #eaeaea;

	overflow:hidden;

}

.mapresults{

	position:relative;

	float:left;

	margin-top: 1vh;	

	/*margin-left: 20px;*/

	/*padding-right: 20px;*/

	font: normal 10px 'Roboto', sans-serif;

	text-transform: none;

	height: 77vh;

	/*min-height: 700px;*/

	overflow-y:scroll;

}

#sideBarLogo img {



 margin-left: 2px;
 
   margin-top: 12px;

}

}







/* Large devices (large desktops, 1200px and up) */



@media (min-width: 1200px) {



#side_bar {



	background:#fff;



	height:100%;

	

	height:100vh;



	text-transform:uppercase;



	position:relative;



	z-index:3000; /* here undo to comment out again */



	top:0px;

	



}



.columns_wf {



	-moz-column-count: 5;



	-moz-column-gap: 20px;



	-webkit-column-count: 5;



	-webkit-column-gap : 20px;




	height:auto;



	padding: 0 20px;



}



.test {



	/*background:#fff;*/



	height:auto;



	min-height:100px;



	margin:15px 0;



	width:20%;
	
	padding-left:15px;
	padding-right:15px;


	display: inline-table;



}



#sideBarLogo {



	width: 100%;



	z-index:50000;



	margin-left:0px;



	/*left: -10px;*/



	height: auto;

	  

	height: 8vh;



}

#whatsOn {

	width: 100%;

	height: 92vh;

	float: left;

	padding-right: 0;

}

#zone{

	/*position:absolute;*/

	/*min-height:140px;*/

	padding-bottom:0;

	height:auto;

	height:15vh;

	z-index:100;

	border-bottom: 1px dashed #eaeaea;

}

.mapresults{

	position:relative;

	float:left;

	margin-top: 1vh;	

	/*margin-left: 20px;*/

	/*padding-right: 20px;*/

	font: normal 10px 'Roboto', sans-serif;

	text-transform: none;

	height: 76vh;

	/*min-height: 700px;*/

	overflow-y:scroll;

}



}





@-webkit-keyframes slide {

    from{

        background-position:0;

    }

    to{

        background-position:100%;

    }

}



.mobile-body {

	height:100vh;

	background:url(http://travellerscompanion.com.au/sydney/assets/templates/mobile-home/mobile-bg.jpg);

	background-size:cover;

	-webkit-animation: slide 20s linear infinite;

    -webkit-animation-direction: alternate;

	animation: slide 20s linear infinite;

    animation-direction: alternate;

}

#mobile-nav-buttons {

	position:absolute;

	bottom:0;

	left:0;

	right:0;

}

.mobile-btn {

	display:table;

	padding:0;

}

.mobile-btn:first-child {

	background:#454545;

}

.mobile-btn {

	background:#2d2d2d;

}

.mobile-btn:last-child {

	background:#ed5e08;

}

.mobile-btn a {

	display:table-cell;

	vertical-align:middle;

	text-align:center;

	padding:15% 0;

}

.mobile-btn a h2 {

	color:#fff;

	font-size:16px;

	font-size:4vw;

	text-transform:uppercase;

	margin:0;

}






.step-box {
  height: 50px;
  line-height: 50px;
font-size: 15px;
	font-weight: 400;
	font-family: 'Roboto';
  background-color: #4e4e4e;
	border-right: 2px solid #d7d8d9;
	padding-left: 0;
	color: #fff;
}

.step-box-done {
	color: #fff;
	font-weight: 400;
	font-family: 'Roboto';
  height: 50px;
  font-size: 15px;
 
  line-height: 50px;
   background-color: #ed5e08;
   border-right: 2px solid #d7d8d9;
   padding-left: 0;
 
}

.step-box:last-child {
	border: none;
	}
	
	
	.step-number-done{
	text-align: center;
	background-color: #ca4e05;
}

.step-number{
	text-align: center;
	background-color: #313131;
	color: #fff;
	
}

.white-back{
	background-color: #fff;
	margin-top:2%;
}

.inner-pad{
	padding: 1%;
	padding-bottom: 2%;
	
}

.alert-green{
	padding-left: 1%;
	padding-right: 1%;
	height: 35px;
	line-height: 35px;
	background-color: #72af42;
	color: #fff;
}


.modal-backdrop.in{
	
	opacity: 0.9;
	
}

.modal-backdrop{
	
	z-index: 100000000;
	
}

.modal{
	  z-index: 10000000000000;
}


@media (min-width: 1200px){
	

#whatsOn li, #events li {
    width: 100%;
    /* height: 36px; */
    margin: 0px 0;
    text-indent: 0;
    line-height: 11px; 
}
}
